LLVMLibs 3.9.0.1

Native LLVM libraries for Windows

Prebuilt LLVM libraries for Windows

Requires NuGet 3.3 or higher.

Install-Package LLVMLibs -Version 3.9.0.1
dotnet add package LLVMLibs --version 3.9.0.1
paket add LLVMLibs --version 3.9.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Contains native Windows LLVM libraries, headers, and tools from LLVM version 3.9.0.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.9.0.1 731 1/25/2017